using IRaCIS.Core.Domain.Share;
namespace IRaCIS.Core.Domain.Models;

[Comment("项目标准 - 病灶器官表")]
[Table("CriterionNidusTrial")]
public class CriterionNidusTrial : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    public Guid CriterionId { get; set; }

    public LesionType LesionType { get; set; }

    public OrganType OrganType { get; set; }
}
